## org.biojava.bio.structure.align.pairwise
Class AltAligComparator

    java.lang.Object
      org.biojava.bio.structure.align.pairwise.AltAligComparator

All Implemented Interfaces:
  java.util.Comparator

    public class AltAligComparator

extends java.lang.Object
implements java.util.Comparator

Constructor Summary
`AltAligComparator()`

Method Summary
`int` `compare(java.lang.Object arg0, java.lang.Object arg1)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Methods inherited from interface java.util.Comparator
`equals`

Constructor Detail

### AltAligComparator

    public AltAligComparator()

Method Detail

### compare

    public int compare(java.lang.Object arg0,
                       java.lang.Object arg1)

  Specified by:
    `compare` in interface `java.util.Comparator`